familyname=MRC Sounder Decoders
manufacturer=MRC
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=120,"AccelerationRange 0-32"
CV=121,"DecelerationRange 0-32"
CV=7,"Manufacturer version numberVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=49,"Master volume controlRange 0-63"
CV=50,","Horn 1","Horn 1","Horn 2","Horn 2","Horn 3","Horn 3","Horn 4","Horn 4","Horn 5","Horn 5","Horn 6","Horn 6","Horn 7","Horn 7","Horn 8","Horn 8","Horn 9","Horn 9","Horn 10","Horn 10","Horn 11","Horn 11","Horn 12","Horn 12","Horn 13","Horn 13","Horn 14","Horn 14","Horn 15","Horn 15","Horn 16","Horn 16","Horn 17","Horn 17","Horn 18","Horn 18","Horn 19","Horn 19","Horn 20","Horn 20","Horn 21","Horn 21","Horn 22","Horn 22"Horn typeRange 0-22"
CV=51,"Horn volumeRange 0-15"
CV=52,","Bell 1","Bell 1","Bell 2","Bell 2","Bell 3","Bell 3","Bell 4","Bell 4","Bell 5","Bell 5","Bell 6","Bell 6"Bell typeRange 0-6"
CV=53,"Bell volumeRange 0-15"
CV=54,"Bell ring rateRange 0-50"
CV=55,"Diesel rumble volumeRange 0-15"
CV=56,"Brake squeal volumeRange 0-15"
CV=57,"Dynamic brake volumeRange 0-15"
CV=58,"Air release volumeRange 0-15"
CV=59,"Air pump volumeRange 0-15"
CV=60,"Safety pop value volumeRange 0-15"
CV=61,"Engine cooling fan volumeRange 0-15"
CV=62,"Coupling volumeRange 0-15"
CV=63,"Random noise volumeRange 0-15"
CV=64,"Rail wheel clackRange 0-15"
CV=112,"Sand dropping volumeRange 0-15"
CV=116,"Flange squeal volumeRange 0-15"
CV=113,"Back EMF Load Control Proportional Gain KpRange 0-31"
CV=114,"Back EMF Load Control Integral Gain KpRange 0-31"
CV=115,"Auto Brake squeal"
CV=122,","Auto notch - RPM and notch synchro to speed","0Auto notch - RPM and notch synchro to speed","Manual notch - notch up/down with F8/F9","3Manual notch - notch up/down with F8/F9"Diesel notch mode"
CV=123,","EMD 645E","0EMD 645E","EMD 645","1EMD 645","EMD 710","2EMD 710","Alco 244","3Alco 244","Alco 539T","4Alco 539T","EMD 567","5EMD 567"Prime mover sound"
Reset delle CV ai valori di fabbricaMRC 1909 Diesel Sounder Decoder with 6 Prime Mover SoundsSix types of synchronized diesel prime movers, EMD567B/645/645E/710 - ALCO 244/539TMRC